[CUBBY-82] セットアップドキュメントのarchetypeのバージョンが古い Created: 28/Jan/08  Updated: 05/Jul/09  Resolved: 03/Feb/08

Status: Closed
Project: Cubby
Component/s: ドキュメント
Affects Version/s: 1.0.0-RC1
Fix Version/s: 1.0.0-RC2

Type: Bug Priority: Major
Reporter: agata Assignee: agata
Resolution: Fixed Votes: 0
Labels: None


 Description   

0.9.2になっています。
POMのバージョンとドキュメント中のバージョンが連動するようにできないものでしょうか。書き換え忘れそうなので。



 Comments   
Comment by agata [ 28/Jan/08 ]

http://cubby.sandbox.seasar.org/setup.htmlのプロジェクトの作成のところです。

Comment by baba [ 30/Jan/08 ]

バージョンを書かないようにするというのはどうですか?

Comment by agata [ 03/Feb/08 ]

バージョン番号を書かないようにしました。

Generated at Wed Apr 01 20:30:01 JST 2020 using JIRA 7.9.2#79002-sha1:3bb15b68ecd99a30eb364c4c1a393359bcad6278.